<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net9.0</TargetFramework>
    <Nullable>enable</Nullable>
    <BuiltInComInteropSupport>true</BuiltInComInteropSupport>
    <ApplicationManifest>app.manifest</ApplicationManifest>
    <AvaloniaUseCompiledBindingsByDefault>true</AvaloniaUseCompiledBindingsByDefault>
  </PropertyGroup>

  <ItemGroup>
  <PackageReference Include="Avalonia" Version="11.3.0" />
  <PackageReference Include="Avalonia.Controls.DataGrid" Version="11.3.0" />
  <PackageReference Include="Avalonia.Desktop" Version="11.3.0" />
  <PackageReference Include="Avalonia.Themes.Fluent" Version="11.3.0" />
  <PackageReference Include="Avalonia.Fonts.Inter" Version="11.3.0" />
  <PackageReference Include="Avalonia.Diagnostics" Version="11.3.0">
    <IncludeAssets Condition="'$(Configuration)' != 'Debug'">None</IncludeAssets>
    <PrivateAssets Condition="'$(Configuration)' != 'Debug'">All</PrivateAssets>
  </PackageReference>
  <PackageReference Include="MessageBox.Avalonia" Version="3.2.0" />
  <PackageReference Include="Microsoft.Data.Sqlite" Version="9.0.5" />
</ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\AquaCare.Controller\AquaCare.Controller.csproj" />
    <ProjectReference Include="..\AquaCare.Model\AquaCare.Model.csproj" />
  </ItemGroup>

  <ItemGroup>
    <AvaloniaResource Include="Ressourcen\**" />
  </ItemGroup>

  <ItemGroup>
    <AvaloniaResource Include="Style.xaml" />
  </ItemGroup>




 

  
</Project>
